Bug 151007 - nautilus-cd-burner ignores blank cdr
Summary: nautilus-cd-burner ignores blank cdr
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-13 23:31 UTC by Lars G
Modified: 2013-03-06 03:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-30 15:35:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lars G 2005-03-13 23:31:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
when burning a cdr, nautilus-cd-burner ignores the inserted blank cdr.

workaround (found in ubunu forum): fire up gconf editor and turn on overburn in apps/nautilus-cd-burner.
now it works fine. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to burn cdr, no way
2. edit gconf key overburn
3. yay, now it works :)


Additional info:

Comment 1 Lars G 2005-03-13 23:34:45 UTC
ah, this is with nautilus-cd-burner-2.10.0-1
and "found in ubunu forum" means actually "...ubuntu forum" ;)



Comment 2 Lars G 2005-03-30 15:35:12 UTC
guess http://bugzilla.gnome.org/show_bug.cgi?id=171486
is the same upstream, so i'm closing this one.




Note You need to log in before you can comment on or make changes to this bug.